@font-face {
  font-family: 'Lato';
  font-weight: 100;
  font-style: normal;
  src: 
       local('Lato Hairline'),
       local('Lato-100'),
       url('fonts/Lato-100/Lato-100.woff2') format('woff2'),
       url('fonts/Lato-100/Lato-100.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 300;
  font-style: normal;
  src: 
       local('Lato Light'),
       local('Lato-300'),
       url('fonts/Lato-300/Lato-300.woff2') format('woff2'),
       url('fonts/Lato-300/Lato-300.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 400;
  font-style: normal;
  src: 
       local('Lato Regular'),
       local('Lato-regular'),
       url('fonts/Lato-regular/Lato-regular.woff2') format('woff2'),
       url('fonts/Lato-regular/Lato-regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 700;
  font-style: normal;
  src: 
       local('Lato Bold'),
       local('Lato-700'),
       url('fonts/Lato-700/Lato-700.woff2') format('woff2'),
       url('fonts/Lato-700/Lato-700.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 900;
  font-style: normal;
  src: 
       local('Lato Black'),
       local('Lato-900'),
       url('fonts/Lato-900/Lato-900.woff2') format('woff2'),
       url('fonts/Lato-900/Lato-900.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 100;
  font-style: italic;
  src: 
  	   local('Lato Hairline Italic'),
       local('Lato-100italic'),
       url('fonts/Lato-100italic/Lato-100italic.woff2') format('woff2'),
       url('fonts/Lato-100italic/Lato-100italic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 300;
  font-style: italic;
  src: 
       local('Lato Light Italic'),
       local('Lato-300italic'),
       url('fonts/Lato-300italic/Lato-300italic.woff2') format('woff2'),
       url('fonts/Lato-300italic/Lato-300italic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 400;
  font-style: italic;
  src: 
       local('Lato Italic'),
       local('Lato-italic'),
       url('fonts/Lato-italic/Lato-italic.woff2') format('woff2'),
       url('fonts/Lato-italic/Lato-italic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 700;
  font-style: italic;
  src: 
       local('Lato Bold Italic'),
       local('Lato-700italic'),
       url('fonts/Lato-700italic/Lato-700italic.woff2') format('woff2'),
       url('fonts/Lato-700italic/Lato-700italic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-weight: 900;
  font-style: italic;
  
  src: 
       local('Lato Black Italic'),
       local('Lato-900italic'),
       url('fonts/Lato-900italic/Lato-900italic.woff2') format('woff2'),
       url('fonts/Lato-900italic/Lato-900italic.woff') format('woff');
  font-display: swap;
}

